### Property

# Adw Carousel:allow-long-swipes

#### Declaration

    property allow-long-swipes: gboolean [ read, write ]

#### Description [src]

Whether to allow swiping for more than one page at a time.

If the value is `FALSE`, each swipe can only move to the adjacent pages.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_carousel_get_allow_long_swipes()`
Setter method | `adw_carousel_set_allow_long_swipes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no